chocobusi - Feature #253
Feature # 246 (Open): [Manager]

[Manager] Code man list review item 01000000
07/24/2024 08:54 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/24/2024 05:54 PM - Nguyén Tra

- File 4.png added

#2 - 07/29/2024 10:58 AM - Tran Hung

- Status changed from Open to In Progress

#3 - 08/05/2024 05:32 PM - Tran Hung
- Status changed from In Progress to Resolved

- Assignee changed from Tran Hung to Nguyén Tra

- Link test:
https://chocobusi.dt-solution.com/manage/review-items/list
https://chocobusi.dt-solution.com/manage/review-items/edit/{id}

#4 - 08/20/2024 07:45 PM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran
Close task nay giap minh.

#5 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed

Files
4.png 171 KB 07/24/2024 Nguyén Tra
